## rust-os-str-bytes 6.0.0

=== debian/changelog ===
rust-os-str-bytes (6.0.0-1) unstable; urgency=medium

  * Package os_str_bytes 6.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 01 Jan 2022 21:01:39 +0100
