=== debian/control ===
Source: rust-os-str-bytes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-str-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-str-bytes
X-Cargo-Crate: os_str_bytes
Rules-Requires-Root: no

Package: librust-os-str-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.4-~~),
 librust-print-bytes-0.5+default-dev,
 librust-uniquote-3+default-dev
Provides:
 librust-os-str-bytes+default-dev (= ${binary:Version}),
 librust-os-str-bytes+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes+print-bytes-dev (= ${binary:Version}),
 librust-os-str-bytes+raw-os-str-dev (= ${binary:Version}),
 librust-os-str-bytes+uniquote-dev (= ${binary:Version}),
 librust-os-str-bytes-6-dev (= ${binary:Version}),
 librust-os-str-bytes-6+default-dev (= ${binary:Version}),
 librust-os-str-bytes-6+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes-6+print-bytes-dev (= ${binary:Version}),
 librust-os-str-bytes-6+raw-os-str-dev (= ${binary:Version}),
 librust-os-str-bytes-6+uniquote-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0+default-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0+print-bytes-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0+raw-os-str-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0+uniquote-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0.0-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0.0+default-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0.0+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0.0+print-bytes-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0.0+raw-os-str-dev (= ${binary:Version}),
 librust-os-str-bytes-6.0.0+uniquote-dev (= ${binary:Version})
Description: Utilities for converting between byte sequences and platform-native strings - Rust source code
 This package contains the source for the Rust os_str_bytes crate, packaged by
 debcargo for use with cargo and dh-cargo.
