## rust-os-str-bytes 6.6.1

=== debian/changelog ===
rust-os-str-bytes (6.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package os_str_bytes 6.6.1 from crates.io using debcargo 2.6.1
  * Relax dev-dependency on fastrand.
  * Set test_is_broken=true for the "nightly" and "checked_conversions" features.
    They refuse to build unless particular environment variables are set.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 15:22:25 +0000
