=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --all-features
Features: test-name=rust-os-str-bytes:@
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --no-default-features --features checked_conversions
Features: test-name=librust-os-str-bytes-dev:checked_conversions
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --no-default-features --features conversions
Features: test-name=librust-os-str-bytes-dev:conversions
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets
Features: test-name=librust-os-str-bytes-dev:default
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --no-default-features --features memchr
Features: test-name=librust-os-str-bytes-dev:memchr
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-os-str-bytes-dev:nightly
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --no-default-features --features print_bytes
Features: test-name=librust-os-str-bytes-dev:print_bytes
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --no-default-features --features raw_os_str
Features: test-name=librust-os-str-bytes-dev:raw_os_str
Depends: dh-cargo (>= 18), librust-fastrand+default-dev (>= 1.8.0-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 6.6.1 --all-targets --no-default-features --features uniquote
Features: test-name=librust-os-str-bytes-dev:uniquote
