=== debian/control ===
Source: rust-os-str-bytes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-str-bytes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-str-bytes
Homepage: https://github.com/dylni/os_str_bytes
X-Cargo-Crate: os_str_bytes
Rules-Requires-Root: no

Package: librust-os-str-bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.3.5-~~)
Provides:
 librust-os-str-bytes+checked-conversions-dev (= ${binary:Version}),
 librust-os-str-bytes+conversions-dev (= ${binary:Version}),
 librust-os-str-bytes+default-dev (= ${binary:Version}),
 librust-os-str-bytes+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes+raw-os-str-dev (= ${binary:Version}),
 librust-os-str-bytes-7-dev (= ${binary:Version}),
 librust-os-str-bytes-7+checked-conversions-dev (= ${binary:Version}),
 librust-os-str-bytes-7+conversions-dev (= ${binary:Version}),
 librust-os-str-bytes-7+default-dev (= ${binary:Version}),
 librust-os-str-bytes-7+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes-7+raw-os-str-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1+checked-conversions-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1+conversions-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1+default-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1+raw-os-str-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1.0-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1.0+checked-conversions-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1.0+conversions-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1.0+default-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1.0+memchr-dev (= ${binary:Version}),
 librust-os-str-bytes-7.1.0+raw-os-str-dev (= ${binary:Version})
Description: Lossless functionality for platform-native strings - Rust source code
 Source code for Debianized Rust crate "os_str_bytes"
