=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 7.1.0 --all-targets --all-features
Features: test-name=rust-os-str-bytes:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev (>= 1.0.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 7.1.0 --all-targets --no-default-features --features checked_conversions
Features: test-name=librust-os-str-bytes-dev:checked_conversions
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev (>= 1.0.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 7.1.0 --all-targets --no-default-features --features conversions
Features: test-name=librust-os-str-bytes-dev:conversions
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev (>= 1.0.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 7.1.0 --all-targets
Features: test-name=librust-os-str-bytes-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev (>= 1.0.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 7.1.0 --all-targets --no-default-features --features memchr
Features: test-name=librust-os-str-bytes-dev:memchr
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev (>= 1.0.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 7.1.0 --all-targets --no-default-features --features raw_os_str
Features: test-name=librust-os-str-bytes-dev:raw_os_str
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev (>= 1.0.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_str_bytes 7.1.0 --all-targets --no-default-features
Features: test-name=librust-os-str-bytes-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-fastrand-2+default-dev, librust-lazy-static-1+default-dev (>= 1.0.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable
